Package twisted :: Package web :: Module resource

[show private | hide private]
[frames | no frames]

## Module twisted.web.resource

I hold the lowest-level Resource class.

Classes
`Resource` | I define a web-accessible resource.

Variable Summary
`MetaInterface` | `IResource`

Variable Details

### IResource

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.web.resource.IResource'>

Generated by Epydoc 1.1 on Thu May 8 13:16:58 2003 | http://epydoc.sf.net